body {
  font-family: sans-serif;
  background-color: #151e25;
  font-size:1.5vw;
}
.bg{
  width:60vw;
  height:100%;
  position: absolute;
  top: 50%;
  left:50%;
  transform: translateX(-50%) translateY(-50%);
  opacity:0.33;
  box-shadow: 0 3px 15px rgba(0, 0, 0, .5);

}
.imagery{
  background-image: url(tal.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  width:50vw;
  height:50vw;
    position: absolute;
  top: 40%;
  left:50%;
  transform: translateX(-50%) translateY(-50%);
  border-radius:5000px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, .5);

}


h1 {
  font-size: 2em;
  font-weight: 700;
  margin-top: 0;
}
h2 {
  font-size: 1.5em;
  font-weight: 700;
  margin-top: 0;
}

.box {
  width: 60vw;
  padding: 40px;
  margin:  auto;
  background: #fff;
  box-shadow: 0 3px 15px rgba(0, 0, 0, .5);
  position: absolute;
  top: 60%;
  left:50%;
  transform: translateX(-50%) translateY(-50%);
  border-radius: 5px;
}